* {
    margin: 0px;
    padding: 0px;
}

#sidebar {
    position: fixed;
    float: left;
    width: 150px;
    height: calc(100% - 50px);
    margin-top: 50px;
    background: #151719;
    left: -150px;
    transition: all 300ms linear;
    border-right: 1px solid rgba(100, 100, 100, 0.3);
    border-top: 1px solid rgba(100, 100, 100, 0.3);
    transition-timing-function: ease-out;
    z-index: 10;
    /* display: none; */
}

#toggle {
    float: left;
    height: 50px;
    width: 75px;
    transition: all 300ms linear;
    background: rgba(24, 24, 24, 0.9);
}

.hamburger-img {
    height: 80%;
    display: block;
    margin: 5px auto;
    cursor: pointer;
}

#sidebar.active {
    left: 0px;
}

#sidebar ul li {
    color: var(--main-theme-seventh);
    list-style: none;
    transition: all 300ms linear;
    border-bottom: 1px solid rgba(100, 100, 100, 0.3);
    height: 50px;
    margin-bottom: 0;
    font-size: 1em;
    line-height: 50px;
}

.child-element {
    padding-top: 0 !important;
    height: 24px !important;
    font-weight: 100;
}

.child-element p {
    font-size: 0.9em;
    line-height: 27px;
    margin-left: 16px;
    height: 24px !important;
    color: rgba(230, 230, 230, 0.9);
}

.small-list-img {
    display: block;
    height: 20px !important;
    width: 20px !important;
    margin-left: 3px;
    margin-top: 3.5px;
    margin-right: 9px;
    width: fit-content;
    float: right;
}

#sidebar ul:first-child {
    margin-bottom: 10px;
}

#sidebar ul li img {
    transition: all 300ms linear !important;
    height: 32px;
    width: 32px;
}

#sidebar .toggle-btn {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 3;
}

.center {
    display: block;
    margin-left: 3px;
    margin-top: 7.5px;
    margin-right: 6px;
    width: fit-content;
    float: right;
}

#sidebar ul li:hover {
    background-color: var(--main-theme-fifth);
    transition: all 300ms linear !important;
}

#sidebar ul li:hover .hiddentext {
    display: block;
}

.hiddentext {
    display: none;
    text-align: center;
    background: #151719;
    color: #d4af37;
    white-space: nowrap;
}

.hiddentext p {
    width: 100%;
    height: 100%;
}

#mobile-icon {
    margin-bottom: 10px !important;
}

/* ------------------------ More options menu ------------------------ */

.morebtn {
    position: relative;
    display: block;
    width: 175px;
    height: 200px;
    left: 100%;
    top: -72px;
    text-align: center;
}

.morebtn-content {
    display: block;
    position: relative;
    background-color: #151719;
    border: 1px solid rgba(100, 100, 100, 0.3);
    min-width: 150px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 3;
}

.morebtn-content a {
    color: #FFF;
    padding: 6px 0px;
    text-decoration: none;
    display: block;
    font-size: 1.2em;
}

.morebtn-content img {
    float: right;
    max-width: 27.5px !important;
    max-height: 16px !important;
    width: auto !important;
    height: auto !important;
    padding-right: 5px;
}

.morebtn-content a:hover {
    background-color: #1d1724;
    font-weight: bold;
}

/* ------------------------ Banner ------------------------ */

#banner-container {
    position: relative;
    width: 100%;
    height: fit-content;
    padding-bottom: 15px;
    transition: all 500ms linear;
    z-index: -1;
    /*  border: 1px solid red;  */
    /* border-bottom: 2px solid var(--main-theme-secondary);*/
}

#banner-img-indiv {
    display: block;
    float: left;
    width: 100%;
    height: auto;
    max-height: 128px;
    transition: all 500ms linear;
}

/* ------------------------ Search bar ------------------------ */

#search-bar {
    display: block;
    position: relative;
    height: 50px;
    width: 250px;
    padding-top: 9.5px;
    float: right;
    margin: 0 auto;
    /*border: 1px solid goldenrod; */
    bottom: 0;
    overflow: auto;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.search-form {
    position: relative;
    display: block;
    height: 100%;
    width: 100%;
    overflow: hidden;
    overflow-x: hidden;
}

::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #818181;
    font-family: radianceValve;
}

#search-bar input[type="text"], #search-bar input[type="password"] {
    float: left;
    border: 0px;
    width: 55%;
    /* padding: 0.19rem 0px; */
    background-color: var(--main-theme-fourth);
    color: var(--main-theme-sixth);
    border-radius: 0;
    font-family: radianceValve;
    font-size: 1.2em;
    border-top: 1px solid var(--main-theme-third);
    border-bottom: 1px solid var(--main-theme-third);
    /* line-height: 1.51em; */
    height: 58%;
}

#search-bar input:focus::placeholder {
    color: transparent;
}

#search-bar input[type="text"]:focus, #search-bar input[type="password"]:focus {
    outline: 0;
}

.potential-search-wrapper {
    /* border-radius: 0 31px 31px 0; */
    position: relative;
    width: 20%;
    height: 29px;
    margin: auto 0;
    background-color: var(--main-theme-fourth);
    border: 1px solid var(--main-theme-third);
    border-left: 0;
    float: left;
}

.search-wrapper {
    /* border-radius: 31px 0 0 31px; */
    position: relative;
    width: 20%;
    height: 29px;
    margin: 0 auto;
    background-color: var(--main-theme-fourth);
    /* background-color: #222222; */
    border: 1px solid var(--main-theme-third);
    border-right: 0;
    float: left;
}

.search {
    position: relative;
    width: 22px;
    margin: 0 auto;
    padding: 4.5px 0;
    text-align: center;
    cursor: pointer;
}

.search__circle {
    width: 11px;
    height: 11px;
    border: 2px solid var(--main-theme-third);
    border-radius: 11px;
}

.search__rectangle {
    position: absolute;
    right: 0;
    bottom: 2px;
    width: 8px;
    transform: rotate(45deg);
    border: 1.6px solid var(--main-theme-third);
    border-top-right-radius: 1.6px;
    border-bottom-right-radius: 1.6px;
}

.inverse-search {
    position: relative;
    width: 22px;
    margin: 0 14px;
    padding: 7px 0;
    text-align: center;
    float: right;
}

.inverse-search__circle {
    width: 11px;
    height: 11px;
    border: 2px solid #d4af37;
    border-radius: 11px;
}

.inverse-search__rectangle {
    position: absolute;
    right: 0;
    bottom: 3.3px;
    width: 8px;
    transform: rotate(45deg);
    border: 1.6px solid #d4af37;
    border-top-right-radius: 1.6px;
    border-bottom-right-radius: 1.6px;
}

.sidebar-text {
    float: left;
    width: fit-content;
    margin-left: 6px;
}


/* ------------------------ Mobile ------------------------ */

@media only screen and (Min-width: 921px) {
    #mobile-icon {
        display: block;
    }
    #banner-img {
        margin-left: 0px;
        transition: all 500ms linear;
    }
    #banner-container {
        margin-left: 0px;
        width: 100%;
        transition: all 500ms linear;
    }
    #header-container {
        margin-left: 0px;
        width: 100%;
        transition: all 500ms linear;
    }
    #site-container {
        margin-left: 0px;
        width: 100%;
        transition: all 500ms linear;
    }
    #header {
        width: calc(100% - 72px);
    }
}

@media only screen and (Max-width: 1050px) {
    .side-stats-container {
        width: 65%;
    }
    .news-container {
        width: 80%;
    }
}

@media only screen and (Max-width: 500px) {
    #logo {
        /* left: 110px !important; */
        display: none;
    }
}

@media only screen and (Max-width: 920px) {
    .side-stats-container {
        width: 65%;
    }
    .news-container {
        width: 80%;
    }
    #sidebar {
        left: -155px;
    }
    .header-options {
        display: none;
    }
    
    #logo {
/*         position: absolute;
        left: 50%;
        margin-left: -37.5px;
        float: none; */
    }
    #search-bar {
        width: 300px;
        float: right;
        margin-top: 5px;
        margin-right: 5em;

    }
    #player-wrapper {
        padding-top: 10px;
    }
}